#include<bits/stdc++.h>

using namespace std;
long long n[200000],a,c,i;
int main()
{
cin>>a;
for(i=0;i<a;i++)
{
    cin>>n[i];
}
c=n[0];
n[0]=n[1];
n[1]=c;
for(i=0;i<a;i++)
{
    cout<<n[i];
}












return 0;
}